<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_moodleorg', language 'sw', version '3.4'.
 *
 * @package     local_moodleorg
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aboutdemosite'] = 'Mtandao wetu wa maonyesho ni mtandao kamili wa moodle ulio na sampuli ya kozi ambazo unaweza kujaribu kama mwalimu, mwanafunzi ama msimamisi. Usijali ukikosea, mtandao huo hufanywa upya kila baada ya saa moja.';
$string['aboutdemositetitle'] = 'Mtandao wa maonyesho';
$string['aboutintro'] = 'Moodle ni rasilimali wazi ya Mfumo wa Usimamizi wa Kozi(MUK), hujulikana pia kama Mfumo wa Usimamizi wa Ujifunzaji (MUU) ama Mazingira ya Kimtandao ya Ujifunzaji (MKU). Imekuwa maarufu sana ulimwenguni miongoni mwa wasomi kama chombo cha kubuni mitandao badilifu kwa wanafunzi wao. Ili ifanye kazi, inahitaji kuwekwa au kusimikwa kwenye sava ya mtandao mahali, ama kwenye mojawapo ya kompyuta yako au moja katika kampuni ya uwekaji mtandao.';
$string['aboutoverview'] = '<p>Lengo la mradi wa Moodle ni kuwapa waalimu vifaa bora vya kusimamia na kuboresha ujifunzaji, lakini kuna njia nyingi za kutumia Moodle:</p>
<ul>
<li>Moodle ina uwezo wa kufikia umati mkubwa na mia ya maelfu ya wanafunzi , ingawa inaweza kutumika pia katika shule za msingi ama kwa wastaarabu wa elimu.</li>
<li>Taasisi nyingi Moodle kama nguzo ya kutekeleza kozi mtandaoni, huku wengine wakiitumia kukuza kozi za moja kwa moja (ijulikanayo kama ujifunzaji mseto).</li>
<li>Watumizi wetu wengi wanapenda kutumia moduli za utendaji (kama vile vikao, uhifadhi deta na wiki) ili kujenga jamii za ujifunzaji wa pamoja katika somo wanaloshughulikia (katika tamaduni ya ujenzi wa jamii), wengine upendelea kutumia Moodle kama njia ya kuwasilishia wanafunzi somo (kama vile vifurushi maalum vya SCORM) na kutathmini mazoezi ya ziada na mijarabu.</li>
</ul>';
$string['aboutoverviewtitle'] = 'Moodle ni nini?';
$string['aboutstatistics'] = 'Moodle ni programu isiyo ya malipo kutengua na usajili wake ni huru, kwa hivyo hatuna habari kamili kuhusu wale wote wanaoitumia. Hata hivyo, tukitumia tunachojua, tunaweza kuzua kiotomatiki grafu na idadi kwenye kurasa wetu wa takwimu..';
$string['aboutstatisticsheading'] = 'Takwimu za Moodle';
$string['aboutstatisticstitle'] = 'Moodle.org: Takwimu za Moodle';
$string['activeusers24hours'] = 'Watumiaji waliosajiliwa na kutembelea mtandao kwa saa 24 zilizopita:';
$string['activeuserspastmonth'] = 'Watumiaji waliosajiliwa na kutembelea mtandao kwa mwezi uliopita:';
$string['communityintro'] = 'Moodle ina watumiaji wengi kutoka kwa tabaka mbalimbali walio zaidi <a href="http://moodle.org/userpics">{$a->usercount} watumiaji waliosajiliwa </a> kwa mtandao huu pekee, wanaozungumza zaidi ya <a href="http://download.moodle.org/lang16/">{$a->langcount} lugha</a>kwa<a href="http://moodle.org/sites">{$a->countrycount} nchi</a> (tunao <a href="http://moodle.org/stats">takwimu zaidi</a>).';
$string['conferencecenter'] = 'Kituo cha Kongamano cha Moodle';
$string['connectedsites'] = 'Mitandao mingine ya Moodle imeunganishwa kwa moodle.org using Moodle Networking, so you can log in there directly once you are authenticated here.';
$string['contactbugs'] = 'Unaweza kuripoti matatizo yoyote kwa software ya Moodle na mtandao wowote wa moodle.org kwa kuunda suala mpya kwa traka ya Moodle.';
$string['contactbugstitle'] = 'Kuripoti virusi';
$string['contactintro'] = 'Tafadhali chagua kutoka kwa anwani za mawasiliano zifuatazo:';
$string['contactlogin'] = 'Kwa maswali mengine, ingia kwa mtandao huu na kutumia fomu ya anwani inayoonekana kwenye ukurasa huu.';
$string['contactmoodlecom'] = 'Kwa maswali yoyote yanayohusiana na utoaji leseni, nembo au masuali ya kibiashara, pamoja na maendeleo ya Moodle, tafadhali uliza meza ya msaada katika<a href="http://moodle.com/">Moodle.com</a>';
$string['contactmoodlecomhelpdesk'] = 'Moodle.com helpdesk';
$string['contactmoodlecomtitle'] = 'Moodle.com';
$string['contactmoodleorgemail'] = 'Kwa matatizo ya kudhibitisha akaunti ya moodle.org , tuma barua pepe kwa anwani hii:';
$string['contactmoodleorglogin'] = 'Ingia kwa mtandao huu';
$string['contactmoodleorgother'] = 'Kwa maswali mengine yote, tumia fomu ifuatayo ya mawasiliano.';
$string['contactmoodleorgtitle'] = 'Moodle.org';
$string['contactsecurity'] = 'Masuala ya usalama yanaweza kuripotiwa vema kwa traka, muradi tu uunde kiwango cha usalama ifaavyo.';
$string['contactsent'] = 'Ujumbe wako umetumwa kupitia kwa barua pepe hadi  kwa maneja wa Jamii ya Moodle.';
$string['contactsupport'] = 'Kwa usaidizi wa kutumia software ya Moodle, tafadhali tazama ukurasa wa usaidizi unaoorodhesha rasilmali nyingi za usaidizi.';
$string['contactsupporttitle'] = 'Usaidizi';
$string['developerlist'] = 'Orodha kamili ya wakuzaji walio na idhini ys kufikia';
$string['developermeetings'] = 'Mikutano ya wakuzaji';
$string['developers'] = 'Ukuzaji wa Moodle unaongozwa na kikundi muhimu cha Moodle.com, hkinachosaidiwa na mamia ya wakuzaji wengine kote duniani.  Wengi wa wakuzaji hawa wanahusika moja kwa moja na moduli na plagi mbalimbali.';
$string['developerstitle'] = 'Wakuzaji';
$string['developmentdocs'] = 'Asilimia kubwa ya uhatifishaji inapatikana kwa Hati za Moodle - inajumuisha maainisho, mawazo, hatua, viwango na miongozo ya watumiaji.';
$string['developmentdocstitle'] = 'Uhatifishaji wa wakuzaji';
$string['developmentintro'] = 'Tunanuia kuwa na mchakato wazi wa ukuzaji unaowaalika jamii nzima kuchangia.  Tunawakaribisha maprograma wa PHP wa kozi, lakini unaweza pia kuchangia kupitia kwa mijadala, mitihani, majibu/mwitiko na uhatifishaji.';
$string['developmenttracker'] = 'Masuala yote ya uendelezaji (kama vile bugs, uboreshaji na taswira mpya) hurekodiwa na kusimamiwa na tracker ya Moodle. Unaweza kuona ni nani unashughulikia nini, na kuchangia kwa mjadala wowote. Lazima utafute kwa tracker kwanza ikiwa unajaribu kutafiti kuhusu masuala mahasusi, Tafadhali unaombwa kupigia kura <strong>vote</strong> kwa masuala unahitaji yashughulikiwe kwanza, kwani kura yako husaidia kubaini ukuzaji wa kufuata masuala kwa kipaumbele.';
$string['donations'] = 'Moodle haihitaji hela zozote, lakini jamii inaweza kutoa misaada kwa miradi ili kusaidia kuwalipa wakuzaji wanaoifanikisha.';
$string['donationsmoney'] = 'Unaweza pia kutoa msaada wa taslimu moja kwa moja kwa hazina. Hela zote hutumiwa kuafikia matarajio ya kutumia chombo mwafaka. Kutoa mchango ukitumia kadi ya fedha, tafadhali bonyeza Paypal hapo chini .<br /><br />Wanaochanga zaidi ya $10 wanaweza kuongeza jina lao kwenye ukurasa huu katika kipindi cha mwaka mmoja.  Tafadhali unaombwa kukumbuka kubonyeza "Endelea" baada ya kulipa ili kuona fomu ambayo unaweza kuhariri jinsi ambavyo jina lako litaonekana.';
$string['donationsservices'] = 'Ikiwa unahitaji huduma za Moodle za hosting, usaidizi, uwekaji, kuweka msimbo binafsi, uendelezaji wa kozi au ushauri, tafadhali wasiliana <a href="http://moodle.com/">Washikadau wa Moodle walioidhinishwa kutoka kwa moodle.com</a> (utaona matangazo yao mtandaoni). Washikadau huchangia asilimia bainifu ya mapato yao kwa Hazina ya ukuzaji ya Moodle, Kila mtu hunufaika.';
$string['donationstitle'] = 'Misaada';
$string['donationstrust'] = 'Moodle ina hazina ya ukuzaji inayosimamia maprograma kutengeneza Moodle na pia kusimamia gharama za moodle.org.';
$string['downloadcore'] = 'Our main method of distribution is via these standard core packages.  They contain a number of modules that are maintained by core developers, and are convenient for installing on nearly any platform where you have PHP and a database already installed.';
$string['downloadcoretitle'] = 'Bunda za kiwango mwafaka Moodle';
$string['downloadintro'] = 'Moodle is open source under the <a href="http://docs.moodle.org/en/License">GPL licence</a>.  Everything we produce is available for you to download and use for free.';
$string['downloadlang'] = 'Katika toleo za sasa za Moodle, kuongeza lugha moja hufanyika kwa njia atomatiki kwenye mtandao.  Hata hivyo, katika toleo za zamani za Moodle, bubnda za lugha hupakuliwa moja kwa moja.';
$string['downloadlangtitle'] = 'Bunda za Lugha';
$string['downloadlogotitle'] = 'Logo za Moodle';
$string['downloadmac'] = 'Ikiwa hauna server iliyo tayari, kifurushi hiki jumuishi hurahisisha kuweka Moodle kwa Kompyuta yoyote ya Apple iliyo na Mac OS X.';
$string['downloadmactitle'] = 'Moodle kwa Mac OS X';
$string['downloadmodules'] = 'Browse through our comprehensive database of extra modules and plugins that can be added to your Moodle site to give it extra functionality beyond the core packages.';
$string['downloadmodulestitle'] = 'Moduli na plagi';
$string['downloadthemes'] = 'Taswira ya mtandao wa Moodle inaweza kubadilishwa kwa kutumia taswira tofauti ya Moodle.  Tumehifadhi taswira mbalimbali za Moodle ambazo watumiaji wamebuni na kusambaza.';
$string['downloadthemestitle'] = 'Taswira';
$string['downloadwin'] = 'Ikiwa hauna server iliyo tayari, kifurushi hiki jumuishi hurahisisha kuweka Moodle kwa Kompyuta yoyote iliyo na Microsoft Windows.';
$string['downloadwintitle'] = 'Moodle ya Windows';
$string['erroradminonly'] = 'Wasimamizi tu ndio wana idhini ya kufikia sehemu hii.';
$string['erroralreadyvoted'] = 'Tayari umepigia kura {$a}';
$string['errormaxmessages'] = 'Samahani, huwezi kutuma zaidi ya ujumbe 3.';
$string['errornomainnews'] = 'Hapakupatikana au kubuni kikao kikuu cha habari mpya za mtandao';
$string['errorsendingmail'] = 'Kulitokea dosari wakati wa kutuma ujumbe. Tafadhali jaribu tena, ama uwasiliane na mtandao wa usimamizi.';
$string['events'] = 'Ingawa tunajishughulisha na ujifunzaji wa mtandao, ni vyema kujumuika katika chumba!  Tazama links zifuatazo kwa habari zaidikuhusu kongamano (Tunaziita MoodleMoots) na matukio mengine.';
$string['eventstitle'] = 'Matukio';
$string['feed_news'] = 'Matangazo';
$string['feed_news_more'] = 'Angalia matangazo yote';
$string['focusbox_uptodate_security'] = 'Matangazo ya usalama';
$string['frontpagewelcome1'] = 'Moodle ni mfumo wa usimamiaji huru wa kozi (CMS), pia hujulikana kama Mfumo wa Ujifunzaji (LMS).  Ni chombo kinachoweza kutumiwa na wasomi bila malipo kuunda mitandao mwafaka ya ujifunzaji.';
$string['frontpagewelcome2'] = 'Moodle.org ni jamii yetu ya mtandao ambapo Moodle hujengwa na kujadiliwa. Tafadhali tumia menyu kusakura na kujiunga!';
$string['frontpagewelcometitle'] = 'Karibu kwa Jamii ya Moodle!';
$string['generaldeveloperforum'] = 'Vikao vya jumla vya ukuzaji';
$string['graphpopulation'] = 'Grafu ya idadi ya jumla ya Moodle';
$string['graphregistrationmap'] = 'Ramani ya usajili wa Moodle';
$string['graphregistrationmapdesc'] = 'Kumi bora kutoka kwa mitandao iliyosajiliwa katika nchi {$a}';
$string['graphusersites'] = 'Watumiaji wa Moodle dhidi ya Ulinganishaji wa mtandao';
$string['jobs'] = 'Tembelea hifadhi zetu za kazi kwa habari kuhusu kazi zinazohusiana na Moodle kote ulimwenguni.';
$string['moodledocs'] = 'Hati za Moodle';
$string['mycoursesintro'] = 'Kufikia sasa umesajiliwa kwa kozi zifuatazo katika mtandao huu wa kijamii, kila mojawapo ina kikao(vi) moja au zaidi.';
$string['nameabout'] = 'Kuhusu';
$string['nameaboutmoodle'] = 'Kuhusu Moodle';
$string['namecommercial'] = 'Huduma za biashara';
$string['namecommunity'] = 'Jamii';
$string['namecontact'] = 'Anwani';
$string['namedevelopment'] = 'Ukuzaji';
$string['namedocumentation'] = 'hifadhi ya hati';
$string['namedownloads'] = 'Downloads';
$string['nameevents'] = 'Matukio';
$string['nameforums'] = 'Vikao';
$string['namemycourses'] = 'Kozi zangu';
$string['namenetwork'] = 'Mitandao inayohusiana';
$string['namenews'] = 'Habari';
$string['namesecurity'] = 'Habari za usalama';
$string['namesupport'] = 'Usaidizi';
$string['networkintro'] = 'The following Moodle sites have been connected to moodle.org using Moodle networking, so you can log in there directly from here.';
$string['newregistrations'] = 'Usajili mpya';
$string['newstitle'] = 'Matangazo';
$string['noenrolledcoursesyet'] = 'Hujajisajili kwa kozi zozote katika mtandao huu';
$string['popularissues'] = 'Masuala maarufu';
$string['recentpart'] = 'Ukurasa unaonyesha baadhi ya watu wanaotumia Moodle.org leo.';
$string['registeredsites'] = 'Asasi hazitakikani kuarifu yeyote wanapotumia Moodle kwa sababu Moodle ni wazi ingawa mitandao mingine ya Moodle inapendelea kujisajili nasi.';
$string['registeredsitestitle'] = 'Mitandao iliyosajiliwa';
$string['registereduserslastday'] = 'Watumiaji wapya katika masaa 24 iliyopita:';
$string['registereduserstotal'] = 'Idadi kamili ya watumiaji:';
$string['registrationgraphalt'] = 'Usajili wote wa Moodle wa nyakati zote';
$string['registrationgraphdesc'] = 'We perform <a href="http://docs.moodle.org/en/Usage">regular bulk checking of sites</a> to make sure they still exist, so occasionally you may see reductions in the count';
$string['registrationslast6months'] = 'Usajili wa mwezi 6 iliyopita';
$string['registrationstotal'] = 'Usajili wote wa sasa';
$string['roadmap'] = 'Ramani ya Moodle';
$string['securitytitle'] = 'Matangazo ya usalama';
$string['shop'] = 'Je, watafuta njia ya kuonyesha mkuwa u sehemu ya jamii ya Moodle?  Tazama dukani nunua shati, vikombe and vitu vingine vingi tu.';
$string['statscountries'] = 'Nchi';
$string['statscourses'] = 'kozi';
$string['statsenrolments'] = 'Usajili';
$string['statsposts'] = 'Ujumbe wa vikao';
$string['statsquestions'] = 'Mjarabu maswali';
$string['statsresources'] = 'Rasilimali';
$string['statsteachers'] = 'Waalimu';
$string['statsusers'] = 'Watumiaji';
$string['supportbooks'] = 'Tunahifadhi uorodheshaji wa vitabu vingi vya Moodle vilivyopo kwa ajili ya kununuliwa.';
$string['supportcommercial'] = '<a href="http://moodle.com/">Moodle Partners</a> ni kikundi cha kimataifa kiltoacho huduma zilizoidhinishwa kusaidia kifedha mradi wa open source wa Moodle. Wao hutoa huduma watakazo watumiaji wa Moodle kote duniani:';
$string['supportdocs1'] = 'Hati Moodle ni mahali pazuri pa kuanzia, hasa kwenye kurasa zetu za maswali ya mara kwa mara (FAQ).';
$string['supportdocs2'] = 'Njia nzuri ya kufikia hati muhimu zilizohifadhiwa ni kutumia "Hati za Moodle za ukurasa huu" unganisha chini ya kila ukurasa katika mtandao wako wa Moodle.';
$string['supportdocsfaq'] = 'Maswali ya mara kwa mara';
$string['supportdocslang'] = 'Stakabadhi za Moodle katika lugha nyingine';
$string['supportforums'] = 'Jamii yetu ya watumiaji sanasana huwasiliana kupitia kwa vikao vilivyomo kwa "kozi" kwa mtandao huu wa Moodle. Lazima "ujisajili" kwa kozi ili uweze kushirika kwa vikao (usajili sio wa malipo).';
$string['supportforumsenglish'] = 'Usaidizi mkuu na majadiliano ya ukuzaji miongoni mwa watumiaji na wakuzaji yako hapa kwa Kiingereza:';
$string['supportforumsenglishname'] = 'Kutumia Moodle';
$string['supportforumslang'] = 'Ufunguo wa kikao kwa wanamoodle kuingiliana kwa Kiingereza kiko hapa:';
$string['supportforumslangname'] = 'Moodle Lounge';
$string['supportforumslangurl'] = 'http://moodle.org/course/view.php?id=55';
$string['supportforumslist'] = 'Tuna vikao vingine vingi pia, katika lugha nyingi:';
$string['supportforumslistname'] = 'Orodha ya vikao';
$string['supportintro'] = 'You are not alone!  There are a variety of ways to get help with Moodle if you need it.';
$string['top10sitesbycourses'] = 'Top 10 sites by courses';
$string['top10sitesbyusers'] = 'Top 10 sites by users';
